## groovy.util
Class OptionAccessor

Field Summary
`CommandLine` | `inner`

Constructor Summary
`OptionAccessor(CommandLine inner)`

Method Summary
`List` | `arguments()`
`def` | `getProperty(String name)`
`def` | `invokeMethod(String name, Object args)`

Constructor Detail

### OptionAccessor

    public OptionAccessor(CommandLine inner)

Method Detail

### arguments

    List arguments()

### getProperty

    public def getProperty(String name)

### invokeMethod

    public def invokeMethod(String name, Object args)